---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/python/build.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/python/package-discovery.yml"
